Subject: GLOWBUGS digest 68

From: [email-masked]
Date: Sat, 6 Jan 1996 03:02:28 -0600 (CST)

GLOWBUGS Digest 68

Topics covered in this issue include:

  1) noise silencers
	by Bob Roehrig <[email-masked]>
  2) cutting plexiglass
	by Steve Ellington <[email-masked]>
  3) noise silencers
	by [email-masked]
  4) noise silencers
	by Bob Roehrig <[email-masked]>

----------------------------------------------------------------------

Date: Fri, 5 Jan 1996 08:39:40 -0600 (CST)
From: Bob Roehrig <[email-masked]>
To: glowbugs <[email-masked]>, Boatanchors <[email-masked]>
Subject: noise silencers
Message-ID: <[email-masked]>

Have been looking back thru some '35 and '36 QST's and wonder if anyone
here has built or used one of the James Lamb type noise silencer circuits.
This seemed to be the big topic back then and I thought that if it were so
great, how come none (to my knowledge) of the commercial receivers picked
up on this circuit. 

73 de Bob, K9EUI

------------------------------

Date: Fri, 5 Jan 1996 19:36:40 -0500 (EST)
From: Steve Ellington <[email-masked]>
To: [email-masked]
Subject: cutting plexiglass
Message-ID: <Pine.SOL.3.91.960105193422.19828A-100000@iglou2>

I'm building the 6146 single tube transmitter from Aug. 55 QST. My front 
panel is going to be smoked plexiglass so I can see the GLOW. I've tried 
to cut this material before and always had trouble with it welding itself 
back together behind my cut. What kind of blade should I use for a 
straight cut and for making holes?

Steve Ellington [email-masked]  Louisville, Ky 

------------------------------

Date: Fri, 5 Jan 1996 18:14:31 -0700
From: [email-masked]
To: [email-masked]
Subject: noise silencers
Message-ID: <[email-masked]>

>how come none (to my knowledge) of the commercial receivers picked
>up on this circuit. 

I think Hallicrafters did use the Lamb noise silencer in several of 
their receivers.  I don't recall which ones.  Anyone know?

                              -73-         -Lee  WA3FIY-

------------------------------

Date: Fri, 5 Jan 1996 22:26:11 -0600 (CST)
From: Bob Roehrig <[email-masked]>
To: Boatanchors <[email-masked]>, glowbugs <[email-masked]>
Subject: noise silencers
Message-ID: <[email-masked]>

Thanks to Conard, Joseph, Ray, and Liles, it looks like perhaps at least
the SX-28 used the Lamb silencer. I've been looking thru more QST's and
also see that some outfits (like Leeds) made outboard units. 

Well, I may throw one together one of these days and see what it does.
I have only used one diode type noise limiter that I was satisfied with
and I lost that schematic.

73 de Bob, K9EUI

------------------------------

End of GLOWBUGS Digest 68
*************************